Comment 13 for bug 74647

Abel Cheung (abelcheung) wrote :

People wishing to use php with bundled gd immediately should switch to other distribution. For anybody who understand how Debian / Ubuntu works, Ondřej has given the ultimate answer. For those unwilling to change, please place your bet, ranging from one day to one century.